CVE-2020-36140

CVE-2020-36140

BloofoxCMS 0.5.2.1 allows Cross-Site Request Forgery (CSRF) via ‘mode=settings&page=editor’, as demonstrated by use of ‘mode=settings&page=editor’ to change any file content (Locally/Remotely).

Source: CVE-2020-36140

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.